<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50b0afd7727e457a5976d6270ec25c70">
  <dict>
    <!--2023-12-07 17:08:58.000-->
    <string key="SMSCAddress">+998991396700</string>
    <!--2023-12-07 17:08:58.000-->
    <int key="num_match">9</int>
    <!--2023-12-08 17:35:30.000-->
    <bool key="single_pdp_enabled">false</bool>
  </dict>
</config>
